/* @option theme colour settings*/

body {
	background-color: #FFFFFF !important;
	color: #3F3F3F;}
	
#logo,#myExtraContent1,#myExtraContent2,#navcontainer ul ul{background-color: #FFFFFF !important;}

#menu-icon [class^="icon-"]{
	color: #FB0007 !important;}
	
#sb-icon [class^="icon-"]{
	color: #FB0007 !important;}
	
#menu-icon [class^="icon-"]:hover, #sb-icon [class^="icon-"]:hover{
	color: #000000 !important;}
	
#sb-icon [class^="icon-"]:hover{
	color: #000000 !important;}

#navcontainer2 li a.current{
	color: #7F7F7F !important;}

[class^="icon-"]{
	color: #FF0000 !important;}
	
#contentContainer [class^="icon-"]{
	color: #FB00FC !important;}

#contentstrip {
	border-right-color: #D9D9D9;}	

#contentstrip {
	border-left-color: #CCCCCC;
	background-color: #FFFFFF !important;}
	
#navcontainer2 {
	background-color: #FFFFFF !important;}
	
@media screen and (max-width:768px) {
#pageHeader,#sidebarContainer2 {
	background-color: #FFFFFF !important;
}}

.sf-arrows .sf-with-ul:after {
	color: #E6E6E6 !important;}

#navcontainer2 a, 
#navcontainer2 ul a{
	color: #BFBFBF;}
	
#navcontainer ul ul a:hover,
#navcontainer ul ul a:active {background-color: #FB0007;
color: #FFFFFF !important;}
	
#navcontainer [class^="icon-"],
#navcontainer2 [class^="icon-"]{
	color: #BFBFBF !important;}
	
#navcontainer a:hover [class^="icon-"],
#navcontainer2 a:hover [class^="icon-"]{
	color: #3F3F3F !important;}
	
#navcontainer .current [class^="icon-"],
#navcontainer .current [class^="icon-"]{
	color: #7F7F7F !important;}
	
.sideHeader2,
#sidebarContainer .sideHeader {
	color: #7F7F7F !important;}
	
#sidebarContainer2{
	color: #666666 !important;}

#sidebarContainer #sidebar {
	color: #666666 !important;}

.blog-rss-link [class^="icon-"],
.blog-rss-link [class^="icon-"]:link,
.blog-rss-link [class^="icon-"]:visited,
#sidebarContainer2 a:link,
#sidebarContainer2 a:visited,
#sidebarContainer #sidebar a:link,
#sidebarContainer #sidebar a:visited {
	color: #FB0007 !important;}

.blog-rss-link [class^="icon-"]:hover,
.blog-rss-link [class^="icon-"]:active,
#sidebarContainer2 a:hover,
#sidebarContainer2 a:active,
#sidebarContainer #sidebar a:hover,
#sidebarContainer #sidebar a:active {
	color: #000000!important;
}
		
#navcontainer,#navcontainer ul li ul,#sidebarContainer2,#pageHeader,#sidebar2 {
	border-top-color: #EAEAEA;
	border-bottom-color: #EAEAEA;}
	
#navcontainer ul ul,#navcontainer2 {border-color: #EAEAEA;}

#navcontainer a:link,
#navcontainer a:visited{
	color: #BFBFBF;}

#navcontainer a:hover,
#navcontainer a:active,
#navcontainer2 a:hover, 
#navcontainer2 ul a:hover{
	color: #3F3F3F;}

#navcontainer2 ul li ul li a {
	color: #BFBFBF !important;}

#navcontainer .current,#navcontainer .currentAncestor {
	color: #7F7F7F !important;} 

#navcontainer2 li ul li a.current,
#navcontainer ul ul .current {
	color: #7F7F7F !important;}

#navcontainer2 ul ul a:hover,
#navcontainer2 ul ul a:active{ /*sub menus hover style*/
	color: #3F3F3F !important;}
	
#myExtraContent1 {
	color: #B1B1B1;}

#myExtraContent1 a:link,
#myExtraContent1 a:visited {
	color: #FF0000;}

#myExtraContent1 a:hover,
#myExtraContent1 a:active {
	color: #666666;}
	
#myExtraContent2 {
	color: #B1B1B1;}

#myExtraContent2 a:link,
#myExtraContent2 a:visited {
	color: #FF0000;}

#myExtraContent2 a:hover,
#myExtraContent2 a:active {
	color: #666666;}

blockquote {
	color: #7F7F7F;
	background-color: #F4F4F4;}

.movie-page-description {
	color: #3F3F3F;}

#pageHeader h2 {
	color: #FB0007;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	color: #FD800A;
}

.filesharing-item-title a:link,
.filesharing-item-title a:visited,
.blog-entry-title,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled {
	color: #FF0000;
}

.blog-entry-title a:hover,
.filesharing-item-title a:hover {
	color: #000000 !important;
}

.rw-sitemap ul,
a:link,
a:visited {
	color: #FB0007;
}

a:hover,
a:active {
	color: #000000;
}

#footer {
	color:#3F3F3F;
}

#footer p {
	border-top-color: #FB0023;
}

#footer a:link, #footer a:visited {
	color: #FB0007;
}

#footer a:hover, #footer a:active {
	color: #000000;
}

.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover{
	color: #B1B1B1;}

.photo-background {
	background-color: #FFFFFF !important;}

.thumbnail-frame img:hover {
	border-color: #D8D8D8;}

.exif-data,
.photo-caption {
	color: #B1B1B1;}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #666666;}

.photo-frame {
	border-color: #F4F4F4;}

.photo-title,
.album-title,
.movie-page-title {
	color: #FF0000;}

h1 {
	color: #7F7F7F;}

h2 {
	color: #7F7F7F;
}

h3 {
	color: #FF0000;
}

h4 {
	color: #7F7F7F;
}

h5 {
	color: #7F7F7F;
}

.form-input-button,
.form-input-field {
	background-color: #FFFFFF;
	border-color: #CBCBCB;
	color: #FF00FF;
}

.form-input-button,
.form-input-field,
input[type="text"] {
	background-color: #FFFFFF;
	border-color: #CBCBCB;
	color: #FF00FF;
}

input[type="submit"],
input[type="reset"] {
	color: #FF00FF;
}

input[type="reset"]:hover,input[type="submit"]:hover {color: #000000;}

input[type="submit"]:hover,
input[type="reset"]:hover {
	color: #000000;
}